Jump to content

noroozi

Inactive Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About noroozi

  • Rank
    Undergraduate

Profile Information

  • Gender
    Not Telling
  1. I am creating a software, using Arc_engine 10.1 and visual studio 10. Everything seems ok even in building setup project. All the references are in detected dependencies. But after that, when I install .exe, it crashes. The error says that some of my references are not found in the project place. The only suspicious thing is that the project .net framework is 3.5 but in prerequisite the 3.5 sp1 and 4 are available, regardless of choosing either of them, a warning appears that says it is not match with with exact .net framework version. If that is the problem, I have .net framework 3.5 installed , but it is not available in prerequisites. What can I do to solve this? Any comments are appreciated.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.